body{ /* style of BODY */

}
#contentwrapper{
	position: relative;
	width: 100%;
	left: 14px;
	top: 24px;
    -moz-transition: left 100ms ease-in-out, right 100ms ease-in-out; /* Content wrapper transition. Actual duration controlled by script */
    -webkit-transition: left 100ms ease-in-out, right 100ms ease-in-out;
    transition: left 100ms ease-in-out, right 100ms ease-in-out;
}
.menutoggler { /* fixed toggler that toggles menu visibility */
    font-size: 24px;
    font-weight: bold;
    position: fixed;
    background: transparent;
    top: 13px;
    text-shadow: 1px 1px 2px gray;
  right: 8px;
    z-index: 500;
    padding: 0px 4px 0 4px;
    background: #eee;
    border: 1px solid transparent;
    cursor: pointer;
}
.menutoggler:hover{
    border: 1px solid gray;
}
.menutoggler.right{ /* Additional fixed toggler style when menu orientation is "right" instead of "left" */
    left: auto;
    right: 1;
}
.pushmenu{ /* shared class for horizontal push menu */
    background-color: #000000;
    color: white;
    width: 260px; /* default menu width */
    height: 100%;
    position: fixed;
    z-index: 1000;
    font-size: 15px;
    top: -100%;
    clear: both;
    display: block;
    visibility: 'hidden';
    overflow-y: auto;
    -moz-transition: all 100ms ease-in-out; /* Menu transition. Actual duration controlled by script */
    -webkit-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
.pushmenu.left{ /* Additional push menu style when orientation is "left" */
    border-right: 4px solid black;
    box-shadow: 8px 0 5px rgba(174, 174, 174, .8);
}
.pushmenu.right{ /* Additional push menu style when orientation is "right" */
    border-left: 4px solid black;
    box-shadow: -8px 0 5px rgba(174, 174, 174, .8);
    width: 300px;
}
.pushmenu .closebutton{ /* label button inside UL to close menu */
    position: absolute;
    right: 5px;
    top: 11px;
    cursor: pointer;
    font-size: 28px;
    text-align: center;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.pushmenu .closebutton:hover{
    color: lightyellow;
}
.pushmenu a{
color: white;
}
.pushmenu h2{
    color: #ff0000;
    margin-left: 14px;
    font-family: 'Rosario', sans-serif;
    font-size: 1.4em;
    letter-spacing: 6px;
    border-bottom: 1px solid gray;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.pushmenu ul.mainnav{ /* Push menu main UL style */
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: 'Rosario', sans-serif;
    font-weight: bold;
}
.pushmenu ul.mainnav li{
    margin-bottom: 10px;
}
.pushmenu ul.mainnav a{
    font-size: 1.2em;
    padding: 7px;
    padding-left: 20px;
    display: block;
    color: white;
    text-decoration: none;
}
.pushmenu ul.mainnav a i{ /* Fontawesome icon style */
    margin-right: 5px;
}
.pushmenu  ul.mainnav a:hover{
    background: #555555;
    color: white;
}
.pushmenu.open + .menutoggler{ /* Style of menu toggler when menu is opened */
    opacity: 0.3;
}
.imgleft {
	float: left;
  margin : 0 22px 18px 0;
}
.gap {
	font-family: Arial, Helvetica, sans-serif;
	font-size:3px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal ;
}
.h1  {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.h1 a:link {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.h1 a:hover{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
	line-height: 20px;
}
.navblack {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.navblack a:link {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.navblack a:hover{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
	line-height: normal;
}
.navblue {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #055FA0;
	text-decoration: none;
	line-height: normal;
}
.navblue a:link {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #055FA0;
	text-decoration: none;
	line-height: normal;
}
.navblue a:hover{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-variant: normal;
	color: #055FA0;
	text-decoration: underline;
	line-height: normal;
}
.navyellow {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF9900;
	text-decoration: none;
	line-height: normal;
}
.navyellow a:link {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF9900;
	text-decoration: none;
	line-height: normal;
}
.navyellow a:hover{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-variant: normal;
	color: #FF9900;
	text-decoration: underline;
	line-height: normal;
}
.h2{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.h3{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:19px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.h9{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #cc0;
	text-decoration: none;
	line-height: normal;
}
.h7{
    font-family: 'Times New Roman', serif;
	font-size:19px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006969;
	text-decoration: none;
	line-height: normal;
}
.h4{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.h4 a:link{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.h4 a:hover{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
}
.h5{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}
.h5 a:link {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}
.h5 a:hover{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}
.form {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.h6{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.h8{
    font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}
.h8 a:link {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	line-height: normal;
}
.h8 a:hover {
    font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: underline;
	line-height: normal;
}

.bg_blue{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_blue.png);
}
.bg_red{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_red.png);
}
.bg_green{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_green.png);
}
.bg_skyblue{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_skyblue.png);
}
.bg_grape{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_grape.png);
}
.bg_yellow{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_yellow.png);
}
.bg_turquoise{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-image: url(img/bg_turquoise.png);
}
.img { max-width: 100%; 
}
.imgleft {
	float: left;
  margin : 4px 12px 0 0;
}
.imgleft1{
	float: left;
  margin : 4px 0 0 0;
}
.imgright {
	float: right;
  margin : 4px 0 0 8px;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: centre;
  }

.rslides img {
  display: block;
  height: auto;
  float: centre;
  width: 100%;
  border: 0;
  }
